<template>
  <div class="login">
    <Header></Header>
    <loginForm></loginForm>
    <!-- <Footer></Footer> -->
  </div>
</template>

<script>
import Header from "@/components/Header"
// import Footer from "@/components/Footer";
import loginForm from "@/views/login/components/loginForm"
export default {
  components: {
    Header,
    // Footer,
    loginForm
  }
}
</script>

<style lang="scss" scoped>
.login {
  position: absolute;
  height: 100%;
  width: 100%;
  min-width: 1280px;
  background: url("/images/login/background.png");
  background-size: 100% 100%;
  font-size: 14px;

  .Header ::v-deep {
    .link,
    .title {
      color: #fff;
    }
    background: rgba(255, 255, 255, 0.25);
  }

  .Footer {
    position: absolute;
    top: calc(100% - 100px);
    width: 100%;
  }
}
</style>
